Home
last modified time | relevance | path

Searched refs:echo (Results 1 – 17 of 17) sorted by relevance

/coreutils/m4/
Dinclude-exclude-prog.m423 test "$gl_rem_i" = "$2" || echo "$gl_rem_i"
24 done | tr '\012' ' ' | sed 's/ $//'; echo`
36 gl_no_install_progs_default=`echo '$2'|sed 's/,/ /g'`
56 gl_do_install_prog=`echo "$gl_do_install_prog"|tr -s , ' '`
57 gl_no_install_prog=`echo "$gl_no_install_prog"|tr -s , ' '`
/coreutils/tests/misc/
Dinvalid-opt.pl32 echo => 0,
50 echo => "-/\n",
/coreutils/man/
Decho.x2 echo \- display a line of text
D.gitignore25 echo.1
/coreutils/src/
Dshuf.c371 bool echo = false; in main() local
406 echo = true; in main()
488 if (echo && input_range) in main()
493 if (input_range ? 0 < n_operands : !echo && 1 < n_operands) in main()
505 else if (echo) in main()
563 if (! (head_lines == 0 || echo || input_range || fclose (stdin) == 0)) in main()
D.gitignore30 echo
/coreutils/
Dinit.cfg199 page_size=$(getconf PAGESIZE || echo 4096)
210 echo $ret_v
219 echo 1; return 1
236 strace -qe "$1" echo > /dev/null 2>&1 ||
313 *) echo "$i: not built" 1>&2; skip_=yes ;;
332 || { echo "$0: cannot run 'id -u'" 1>&2; return 1; }
338 echo "$0: invalid output ('$my_uid') from 'id -u'" 1>&2
356 *) echo "$0: wrong number of arguments" 1>&2
357 echo "Usage: $0 ls-style-mode-string" 1>&2
364 *) echo "$0: invalid mode string: $rwx" 1>&2; return;;
[all …]
Dconfigure.ac131 if ! test "`echo ls | sed \"$program_transform_name\"`" = 'ls'; then
619 echo "man/$p.1"
625 echo man/$p.1
636 gl_single_binary_exceptions=`echo $gl_single_binary_exceptions | tr ',' ' '`
638 single_binary_progs=`echo $optional_bin_progs`
679 for p in $optional_bin_progs; do echo src/"$p"'$(EXEEXT)'; done`
682 man1_MANS=`echo $man1_MANS`
683 EXTRA_MANS=`echo $EXTRA_MANS`
684 bin_PROGRAMS=`echo $bin_PROGRAMS`
685 pkglibexec_PROGS=`echo $pkglibexec_PROGRAMS`
DAUTHORS29 echo: Brian Fox, Chet Ramey
DREADME12 du echo env expand expr factor false fmt fold groups head hostid hostname
DNEWS812 echo now always processes backslash escapes when the POSIXLY_CORRECT
1024 E.g., 'rm -f a a~; : > a; echo data > a~; cp --backup=simple a~ ./a'
1941 another range. Before, "echo 123|cut --output-delim=: -b2-,3" would print
2125 (yes 7 | head -11; echo 1) | sort --p=1 -S32b -u
3068 echo and printf now interpret \e as the Escape character (0x1B).
3618 "echo > x; tac -r x x". [bug present at least in textutils-1.8b, from 1992]
3647 echo 'MD5 (' | md5sum -c - Now, md5sum ignores that line.
4826 echo now conforms to POSIX better. It supports the \0ooo syntax for
4828 POSIXLY_CORRECT is set and the first argument is not "-n", echo now
5029 echo -e '\xHH' now outputs a byte whose hexadecimal value is HH,
[all …]
DHACKING583 && echo $i; done
/coreutils/tests/
Denvvar-check57 echo "$0: the $var environment variable is set --" \
/coreutils/po/
DPOTFILES.in59 src/echo.c
/coreutils/scripts/git-hooks/
Dcommit-msg18 chroot cksum comm cp csplit cut date dd df dir dircolors dirname du echo
/coreutils/doc/
Dsort-version.texi523 > then echo sorted
524 > else echo out of order
Dcoreutils.texi65 * echo: (coreutils)echo invocation. Print a line of text.
202 * Printing text:: echo printf yes
361 * echo invocation:: Print a line of text
5184 @itemx --echo
5186 @opindex --echo
7880 $ dd bs=1 skip=222 count=6 < out 2>/dev/null; echo
10733 echo "Hello, world" >&3
13199 * echo invocation:: Print a line of text.
13205 @node echo invocation
13206 @section @command{echo}: Print a line of text
[all …]